
Redmine - Defect #8608

beacons in 0.38.37 

2011-06-15 02:30 - ed brown

Status: Closed Start date: 2011-06-14

Priority: High Due date: 2011-06-17

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.7

Description

when i get in the cormac gritter if i turn the beacons on they work but if i spawn another and turn them on get out the cormac i just got

out of the beacons will stay on in that but the other cormacs beacons turn off

History

#1 - 2011-06-15 02:33 - ed brown

- Assignee deleted (Thomas Lecavelier)

#2 - 2011-06-15 02:34 - ed brown

- Assignee set to Thomas Lecavelier

anyone know of this problem

i need tdev to do this

#3 - 2011-06-15 09:13 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Thomas Lecavelier)

- Resolution set to Invalid

Not the good issue tracker.
